<!--

  the character set of the analyzer can also be set using the "charset" attribute below.
    The attribute is optional and specifies a character set encoding for the Russian analyzer (see org.apache.lucene.analysis.ru.RussianCharsets).
    Three character sets are currently supported by this class UnicodeRussian, CP1251, and KOI8. If not specified the default, UnicodeRussian,
    will be used.
    The valid attribute values, irrespective of case, are:

    UnicodeRussian
    CP1251
    KOI8

-->

<russian  useStopWords="false" charset="UnicodeRussian"/>


<!--

one can add stop words using this file, in the proper encoding, and by changing
the value of the "useStopWords" attribute to "true". Ex.

<russian  useStopWords="true" charset="UnicodeRussian">
     <stopWords>
        <stopWord>
            myStopWordInTheProperEncoding
        </stopWord>
     </stopWords>
</russian>

-->

